*{
    margin: 0;
    padding: 0;
}
body{
    overflow: hidden;
    height: 100vh;
}
#box1{
    height: 300px;
    width: 350px;
    background-color: aliceblue;
    position: relative;
    top: -550px;
    left: 540px;
    box-shadow: 1px 1px 7px #0b7b70f1;
    border-radius: 5px;
}
.cross1 button{
    position: absolute;
    top: 5%;
    left: 72%;
    width: 40px;
    height: 40px;
    font-size: 20px;
    background-color: red;
    color: white;
    border-radius: 50%;
    border: none;
}
.btn-click button{
    height: 50px;
    width: 7%;
    position: absolute;
    top: 150px;
    left: 380px;
    background-color: #0d9587;
    /* box-shadow: 0 0 10px #0d958774; */
    color: #fff;
    font-size: 16px;
    box-shadow: 1px 1px 10px #0b7b70f1;
    border-radius: 3px;
    border: none;
}
table{
    position: absolute;
    top: 69px;
    left: 23px;
    border: none;
    width: 90%;
    height: 70%;

}
table th{
    font-size: 19px;

}
table td{
    text-align: center;

}
table td .sonu{
    width: 48px;
    border-radius: 5px;
    height: 30px;
    background-color: #0d9587;
    color: #fff;
    border: none;
}




#box2{
    height: 300px;
    width: 350px;
    background-color: aliceblue;
    position: relative;
    top: -610px;
    left: 540px;
    box-shadow: 1px 1px 10px #0b7b70f1;
    border-radius: 5px;
}
.cross2 button{
    position: absolute;
   top: 5%;
    left: 72%;
    width: 40px;
    height: 40px;
    font-size: 20px;
    background-color: red;
    color: white;
    border-radius: 50%;
    border: none;
}
table td .sonu2{
    width: 48px;
    border-radius: 5px;
    height: 30px;
    background-color: #0d9587;
    color: #fff;
    border: none;
}


#box3{
    height: 300px;
    width: 350px;
    background-color: aliceblue;
    position: relative;
    top: -930px;
    left: 540px;
    box-shadow: 1px 1px 10px #0b7b70f1;
    border-radius: 5px;
}
.cross3 button{
    position: absolute;
   top: 5%;
    left: 72%;
    width: 40px;
    height: 40px;
    font-size: 20px;
    background-color: red;
    color: white;
    border-radius: 50%;
    border: none;
}
table td .sonu3{
    width: 48px;
    border-radius: 5px;
    height: 30px;
    background-color: #0d9587;
    color: #fff;
    border: none;
}

#box4{
    height: 300px;
    width: 350px;
    background-color: aliceblue;
    position: relative;
    top: -1236px;
    left: 540px;
    box-shadow: 1px 1px 10px #0b7b70f1;
    border-radius: 5px;
}
.cross4 button{
    position: absolute;
    top: 5%;
    left: 72%;
    width: 40px;
    height: 40px;
    font-size: 20px;
    background-color: red;
    color: white;
    border-radius: 50%;
    border: none;
}
table td .sonu4{
    width: 48px;
    border-radius: 5px;
    height: 30px;
    background-color: #0d9587;
    color: #fff;
    border: none;
}


#box5{
    height: 300px;
    width: 350px;
    background-color: aliceblue;
    position: relative;
    top: -1520px;
    left: 540px;
    box-shadow: 1px 1px 10px #0b7b70f1;
    border-radius: 5px;
}
.cross5 button{
    position: absolute;
   top: 5%;
    left: 72%;
    width: 40px;
    height: 40px;
    font-size: 20px;
    background-color: red;
    color: white;
    border-radius: 50%;
    border: none;
}
table td .sonu5{
   width: 48px;
    border-radius: 5px;
    height: 30px;
    background-color: #0d9587;
    color: #fff;
    border: none;
}